package com.emr.entity.tScanAssort;

public class T_Scan_Assort {
    private String patientId;

    private String assortId;

    private String scanPage;

    private Short source;

    private Short isDel;

    private String upDate;

    public String getUpDate() {
        return upDate;
    }

    public void setUpDate(String upDate) {
        this.upDate = upDate;
    }

    public Short getSource() {
        return source;
    }

    public void setSource(Short source) {
        this.source = source;
    }

    public Short getIsDel() {
        return isDel;
    }

    public void setIsDel(Short isDel) {
        this.isDel = isDel;
    }

    public String getPatientId() {
        return patientId;
    }

    public void setPatientId(String patientId) {
        this.patientId = patientId == null ? null : patientId.trim();
    }

    public String getAssortId() {
        return assortId;
    }

    public void setAssortId(String assortId) {
        this.assortId = assortId == null ? null : assortId.trim();
    }

    public String getScanPage() {
        return scanPage;
    }

    public void setScanPage(String scanPage) {
        this.scanPage = scanPage == null ? null : scanPage.trim();
    }
}